### Method

# Qmi MessageWdsGetCurrentDataBearerTechnologyOutput ref

since: 1.0

#### Declaration [src]

    QmiMessageWdsGetCurrentDataBearerTechnologyOutput*
    qmi_message_wds_get_current_data_bearer_technology_output_ref (
      QmiMessageWdsGetCurrentDataBearerTechnologyOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageWdsGetCurrentDataBearerTechnologyOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.